## gnome-voice 0.0.2

=== debian/changelog ===
gnome-voice (0.0.2-1) unstable; urgency=medium

  * New upstream release
  * Initial Debian packaging of gnome-voice 0.0.2

 -- Ole Aamot <ole@gnome.org>  Fri, 27 May 2022 07:11:00 +0000
