=== debian/control ===
Source: gnome-voice
Section: gnome
Priority: optional
Maintainer: Ole Aamot <ole@src.gnome.org>
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Voice
Build-Depends: debhelper (>> 9.0.0),
	       pkg-config (>> 0.28-0),
	       libgtk-3-dev (>> 3.14.5-1),
	       libxml2-dev (>> 2.9.4),
	       intltool (>> 0.50.2),
	       libpango-1.0-0 (>> 1.0),
	       libgtk-3-0 (>> 3.0),
	       libchamplain-gtk-0.12-dev (>> 0.12.4),
	       libgstreamer-plugins-bad1.0-dev (>> 1.14.4-1),
	       libgeocode-glib-dev (>> 3.20),
	       libgeoclue-2-0 (>> 2.5.2),
	       geoclue-2.0 (>> 2.5.2),
	       gtk-doc-tools (>> 1.25-5),
	       itstool (>> 2.0.2-2),
	       libxml2-utils (>> 2.9.3+dfsg1-7+deb10u1)

Package: gnome-voice
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libgstreamer1.0-0 (>> 1.10.3)
Description: GNOME Voice is Free Public Voice Software for GTK+/GNOME
 GNOME Voice is a Free Software program that allows you easily
 participate on Free Public Voice broadcasts under GNOME 42.
 GNOME Voice is developed on the GNOME 42 desktop platform and
 it requires GTK+ 3.0, Clutter and GStreamer 1.0 for playback.
 Enjoy Free Public Voice broadcasts under GNOME 42.
