=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-voice/([\d\.]+[02468])/ \
	gnome-voice-(.*)\.tar\.xz
