## gnome-voice 0.0.4

=== debian/changelog ===
gnome-voice (0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 28 May 2022 03:30:36 +0200
