## gnome-voice 2.0.0

=== debian/changelog ===
gnome-voice (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 06 Sep 2023 01:41:45 +0200

gnome-voice (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Tue, 18 Jul 2023 01:16:36 +0200

gnome-voice (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Mon, 17 Jul 2023 18:58:12 +0200

gnome-voice (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Thu, 29 Dec 2022 10:31:55 +0000

gnome-voice (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 25 Oct 2022 16:32:52 +0000
