## gnome-voice 3.0.0

=== debian/changelog ===
gnome-voice (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Tue, 19 Sep 2023 01:03:41 +0200
