## gnome-voice 4.0.0

=== debian/changelog ===
gnome-voice (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 08 Nov 2023 02:30:09 +0100
